# Ogre::SceneManager::SkyPlaneGenParameters Struct Reference

`#include <OgreSceneManager.h>`

List of all members.

## Public Attributes

Real | skyPlaneScale
Real | skyPlaneTiling
Real | skyPlaneBow
int | skyPlaneXSegments
int | skyPlaneYSegments

## Detailed Description

Definition at line 278 of file OgreSceneManager.h.

## Member Data Documentation

Real Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneScale

Definition at line 280 of file OgreSceneManager.h.

Real Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneTiling

Definition at line 281 of file OgreSceneManager.h.

Real Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneBow

Definition at line 282 of file OgreSceneManager.h.

int Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneXSegments

Definition at line 283 of file OgreSceneManager.h.

int Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneYSegments

Definition at line 284 of file OgreSceneManager.h.

The documentation for this struct was generated from the following file:

- OgreSceneManager.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat May 10 16:29:15 2008